<style>
    @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

    .img-slider{
        position: relative;
        width: 100%;
        height: 750px;
    }

    .img-slider .slide{
        z-index: 1;
        position: absolute;
        width: 100%;
        height: 100%;
        clip-path: circle(0% at 0 50%);
    }

    .img-slider .slide.active{
        clip-path: circle(150% at 0 50%);
        transition: 2s;
        transition-property: clip-path;
    }

    .img-slider .slide img{
        z-index: 1;
        width: 100%;
        height: 100%;
        /*border-radius: 5px;*/
    }

    .img-slider .slide .info{
        position: absolute;
        top: 35%;
        padding: 15px 0px;
    }

    .img-slider .slide .info h2{
        color: #fff;
        font-size: 35px;
        line-height: 43px;
        width: 100%;
        text-transform: uppercase;
        font-weight: 800;
        letter-spacing: 2px;
    }

    .img-slider .slide .info p{
        color: #f3f2f2;
        /*background: rgba(0, 0, 0, 0.1);*/
        font-size: 17px;
        width: 80%;
        /*        padding: 10px;
                border-radius: 4px;*/
    }

    .img-slider .navigation{
        z-index: 2;
        position: absolute;
        display: flex;
        bottom: 30px;
        left: 50%;
        transform: translateX(-50%);
    }

    .img-slider .navigation .btn01{
        background: rgb(220 222 222);
        width: 12px;
        height: 12px;
        margin: 10px;
        border-radius: 50%;
        cursor: pointer;
    }

    .img-slider .navigation .btn01.active{
        background: #2696E9;
        box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
    }
    .left45{
        left: 45%;
    }

    @media (max-width: 820px){
        .img-slider{
            width: 600px;
            height: 375px;
        }

        .img-slider .slide .info{
            padding: 10px 25px;
        }

        .img-slider .slide .info h2{
            font-size: 35px;
        }

        .img-slider .slide .info p{
            width: 70%;
            font-size: 15px;
        }

        .img-slider .navigation{
            bottom: 25px;
        }

        .img-slider .navigation .btn01{
            width: 10px;
            height: 10px;
            margin: 8px;
        }
    }

    @media (max-width: 620px){
        .img-slider{
            width: 400px;
            height: 250px;
        }

        .img-slider .slide .info{
            padding: 10px 20px;
        }

        .img-slider .slide .info h2{
            font-size: 30px;
        }

        .img-slider .slide .info p{
            width: 80%;
            font-size: 13px;
        }

        .img-slider .navigation{
            bottom: 15px;
        }

        .img-slider .navigation .btn01{
            width: 8px;
            height: 8px;
            margin: 6px;
        }
    }

    @media (max-width: 420px){
        .img-slider{
            width: 100%;
            height: 100%;
        }

        .img-slider .slide .info{
            padding: 5px 10px;
            width: 70%;
        }

        .img-slider .slide .info h2{
            font-size: 25px;
        }

        .img-slider .slide .info p{
            width: 90%;
            font-size: 11px;
        }

        .img-slider .navigation{
            bottom: 10px;
        }
    }
    .img-slider .btn-primary:hover{
            border-color: #ffffff !important;
            color: #ffffff !important;
    }
</style>
<div class="img-slider">
    <div class="slide active">
        <img class="web-slider" src="resources/images/slider11.jpg" alt="">
        <img class="mob-slider" src="resources/images/mobile-slider1.png" alt="">
        <div class="container">
            <div class="info">
                <h2>Simple Process & Compliance<br/> Management</h2>
                <p>CoAuditor is a simple and powerful way to manage your enterprise’s compliances and procedures</p>
                <a href="<?php echo REG_URL; ?>" class="btn btn-primary">Start Trial</a>
            </div>
        </div>
    </div>
    <div class="slide">
        <img class="web-slider" src="resources/images/slider22.jpg" alt="">
        <img class="mob-slider" src="resources/images/mobile-slider2.png" alt="">
        <div class="container">
            <div class="info left45">
                <h2>Enforce, Monitor<br/> & Regulate Compliance with Ease</h2>
                <p>CoAuditor gives you the flexibility to enforce standards and customize your compliance policies.</p>
                <a href="<?php echo REG_URL; ?>" class="btn btn-primary">Start Trial</a>
            </div>
        </div>
    </div>
    <div class="slide">
        <img class="web-slider" src="resources/images/slider33.jpg" alt="">
        <img class="mob-slider" src="resources/images/mobile-slider3.png" alt="">
        <div class="container">
            <div class="info">
                <h2>Proactively Manage Legal<br/> Compliance & Entity Management<br/>by Maximizing Business Value</h2>
                <p> Manage and track your compliances</p>
                <a href="<?php echo REG_URL; ?>" class="btn btn-primary">Start Trial</a>
            </div>
        </div>
    </div>
    <!--    <div class="slide">
            <img src="resources/images/main-background.jpg" alt="">
            <div class="container">
                <div class="info">
                    <h2>Slide 01</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                </div>
            </div>
        </div>
        <div class="slide">
            <img src="resources/images/main-background.jpg" alt="">
            <div class="container">
                <div class="info">
                    <h2>Slide 03</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                </div>
            </div>
        </div>-->
    <div class="navigation">
        <div class="btn01 active"></div>
        <div class="btn01"></div>
        <div class="btn01"></div>
        <!--        <div class="btn01"></div>
                <div class="btn01"></div>-->
    </div>
</div>

<script type="text/javascript">
    var slides = document.querySelectorAll('.slide');
    var btns = document.querySelectorAll('.btn01');
    let currentSlide = 1;

// Javascript for image slider manual navigation
    var manualNav = function (manual) {
        slides.forEach((slide) => {
            slide.classList.remove('active');

            btns.forEach((btn) => {
                btn.classList.remove('active');
            });
        });

        slides[manual].classList.add('active');
        btns[manual].classList.add('active');
    }

    btns.forEach((btn, i) => {
        btn.addEventListener("click", () => {
            manualNav(i);
            currentSlide = i;
        });
    });

// Javascript for image slider autoplay navigation
    var repeat = function (activeClass) {
        let active = document.getElementsByClassName('active');
        let i = 1;

        var repeater = () => {
            setTimeout(function () {
                [...active].forEach((activeSlide) => {
                    activeSlide.classList.remove('active');
                });

                slides[i].classList.add('active');
                btns[i].classList.add('active');
                i++;

                if (slides.length == i) {
                    i = 0;
                }
                if (i >= slides.length) {
                    return;
                }
                repeater();
            }, 10000);
        }
        repeater();
    }
    repeat();
</script>