<?php
$title = "Privacy & Policy | CoAuditor| legal compliance management software";
//$keywords = "Custom Software Development, IT Outsourcing Company, Web Development, Software Development, JSF Primefaces, Mobile App  development";
$description = "Please read the privacy policy of compliance management software before subscribing.";
?>
<html lang="zxx">
    <head>
        <?php include_once './template/head.php'; ?>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
        <style>
            table { 
                width: 750px; 
                border-collapse: collapse; 
                margin:0px auto;
            }

            /* Zebra striping */
            tr:nth-of-type(odd) { 
                background: #eee; 
            }

            th { 
                background: #3498db; 
                color: white; 
                font-weight: bold; 
            }

            td, th { 
                padding: 10px; 
                border: 1px solid #ccc; 
                text-align: justify; 
                font-size: 14px;
            }

            /* 
            Max width before this PARTICULAR table gets nasty
            This query will take effect for any screen smaller than 760px
            and also iPads specifically.
            */
            @media 
            only screen and (max-width: 760px),
            (min-device-width: 768px) and (max-device-width: 1024px)  {

                table { 
                    width: 100%; 
                }

                /* Force table to not be like tables anymore */
                table, thead, tbody, th, td, tr { 
                    display: block; 
                }

                /* Hide table headers (but not display: none;, for accessibility) */
                thead tr { 
                    position: absolute;
                    top: -9999px;
                    left: -9999px;
                }

                tr { border: 1px solid #ccc; }

                td { 
                    /* Behave  like a "row" */
                    border: none;
                    border-bottom: 1px solid #eee; 
                    position: relative;
                    padding-left: 50%; 
                }

                td:before { 
                    /* Now like a table header */
                    position: absolute;
                    /* Top/left values mimic padding */
                    top: 6px;
                    left: 6px;
                    width: 45%; 
                    padding-right: 10px; 
                    white-space: nowrap;
                    /* Label the data */
                    content: attr(data-column);

                    color: #000;
                    font-weight: bold;
                }

            }
            .pp .faq-accordion a{
                display: inline-block;
            }
        </style>
    </head>

    <body>

        <?php include_once './template/header.php'; ?>
        <img src="resources/images/privacy-policy.jpg" alt="logo" style="margin-top: 75px;">
        <section class="cd-faq js-cd-faq container max-width-md margin-top-lg margin-bottom-lg pp">
            <ul class="cd-faq__categories" style="padding: 0px;box-shadow: 0 14px 28px rgba(0,0,0,0.10), 0 10px 10px rgba(0,0,0,0.02);">
                <li><a class="cd-faq__category cd-faq__category-selected truncate" href="#basics">Cookies Policy</a></li>
                <li><a class="cd-faq__category truncate" href="#mobile">Privacy policy</a></li>
                <li><a class="cd-faq__category truncate" href="#account">Security Policy</a></li>
                <li><a class="cd-faq__category truncate" href="#payments">Terms Of Service</a></li>
                <li><a class="cd-faq__category truncate" href="#privacy"></a></li>
                <li><a class="cd-faq__category truncate" href="#delivery"></a></li>
            </ul> <!-- cd-faq__categories -->

            <div class="cd-faq__items">
                <ul id="basics" class="cd-faq__group">
                    <li class="cd-faq__title"><h2></h2></li>
                    <li class="cd-faq__item">
                        <a class="cd-faq__trigger" href="#0"><span>Cookies Policy</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component faq-accordion">
                                <p style="text-align: justify">Cookies are small text files that are placed on your 
                                    computer by the websites that you visit. They are widely used in order to make 
                                    websites work, or work more efficiently, as well as to provide information to the 
                                    owners of the site. The use of cookies is now standard for most websites. If you are
                                    uncomfortable with the use of cookies, you can manage and control them through your 
                                    browser, including removing cookies by deleting them from your ‘browser history’ 
                                    (cache) when you leave the site.</p>
                            </div>
                        </div> <!-- cd-faq__content -->
                        <a class="cd-faq__trigger" href="#0"><span>Types of cookie:</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component faq-accordion">
                                <ul>
                                    <li>‘Session’ cookies remain in your browser during your browser session only, ie until you leave the website.</li>
                                    <li>‘Persistent’ cookies remain in your browser after the session (unless deleted by you).</li>
                                    <li>‘Performance’ cookies collect information about your use of the website,
                                        such as webpages visited and any error messages; they do not collect personally identifiable information,
                                        and the information collected is aggregated such that it is anonymous. Performance cookies are used to 
                                        improve how a website works.</li>
                                    <li>‘Functionality’ cookies allow the website to remember any choices you make about the 
                                        website (such as changes to text size, customised pages) or enable services such as 
                                        commenting on a blog.</li>
                                    <li>Use of cookies by CoAuditor: The following table explains the way in which we use cookies on this website.</li>
                                    <p>By using this website, you agree that we can place these cookies on your computer/device for the stated purposes.</p>
                                    <table>
                                        <thead>
                                            <tr>
                                                <th>Provider</th>
                                                <th>Name</th>
                                                <th>Purpose</th>
                                                <th>Type</th>
                                                <th>Duration</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td>Adobe Analytics</td>
                                                <td>AMCV_###@AdobeOrg</td>
                                                <td>This cookie is used to identify a unique visitor. It is set using JavaScript to store a unique visitor ID in an AMCV_###@AdobeOrg cookie on the domain of the current website, where ### represents a random string of characters.</td>
                                                <td>First Party Persistent</td>
                                                <td>2 years from set/update</td>
                                            </tr>
                                            <tr>
                                                <td>Google Analytics</td>
                                                <td>_ga</td>
                                                <td>This cookie is typically written to the browser upon the first visit. If the cookie has been deleted 
                                                    by the browser operator, and the browser subsequently visits CoAuditor.com, a new _ga cookie is written 
                                                    with a different unique ID. In most cases, this cookie is used to determine unique visitors to CoAuditor.com
                                                    and it is updated with each page view. Additionally, this cookie is provided with a unique ID that Google
                                                    Analytics uses to ensure both the validity and accessibility of the cookie as an extra security measure.</td>
                                                <td>First Party Persistent</td>
                                                <td>2 years from set/update</td>
                                            </tr>
                                            <tr>
                                                <td>Google Analytics</td>
                                                <td>_gat</td>
                                                <td>This cookie is typically written to the browser upon the first visit. 
                                                    If the cookie has been deleted by the browser operator, and the browser subsequently visits CoAuditor.com,
                                                    a new _gat cookie is written with a different unique ID. In most cases, this cookie is used to determine
                                                    unique visitors to CoAuditor.com and it is updated with each page view. Additionally, this cookie is
                                                    provided with a unique ID that Google Analytics uses to ensure both the validity and accessibility of
                                                    the cookie as an extra security measure.</td>
                                                <td>First Party Persistent</td>
                                                <td>24 hours from set/update</td>
                                            </tr>
                                            <tr>
                                                <td>Google Analytics</td>
                                                <td>_utma</td>
                                                <td>This cookie is typically written to the browser upon the first visit. If the cookie has been deleted 
                                                    by the browser operator, and the browser subsequently visits CoAuditor.com, a new _utma cookie is 
                                                    written with a different unique ID. In most cases, this cookie is used to determine unique visitors
                                                    to CoAuditor.com and it is updated with each page view. Additionally, this cookie is provided with 
                                                    a unique ID that Google Analytics uses to ensure both the validity and accessibility of the cookie 
                                                    as an extra security measure.</td>
                                                <td>First Party Persistent</td>
                                                <td>2 Years from set/update</td>
                                            </tr>
                                            <tr>
                                                <td>Google Analytics</td>
                                                <td>_utmb</td>
                                                <td>This cookie is used to establish and continue a user session with CoAuditor.com. When a user views a 
                                                    page on CoAuditor.com, the Google Analytics code attempts to update this cookie. If it does not find 
                                                    the cookie, a new one is written and a new session is established. Each time a user visits a different
                                                    page on CoAuditor.com; this cookie is updated to expire in 30 minutes, thus continuing a single session
                                                    for as long as user activity continues within 30-minute intervals. This cookie expires when a user
                                                    pauses on a page on CoAuditor.com for longer than 30 minutes.</td>
                                                <td>First Party Persistent</td>
                                                <td>30 minutes from set/update</td>
                                            </tr>
                                            <tr>
                                                <td>Google Analytics</td>
                                                <td>_utmc</td>
                                                <td>This cookie operates in conjunction with the '_utmb' cookie to determine whether or not to establish a new session for
                                                    the user. If it does not find the cookie, a new one is written and a new session is established. This cookie expires 
                                                    when a user's session is no longer active.</td>
                                                <td>First Party Persistent</td>
                                                <td>At end of session</td>
                                            </tr>
                                            <tr>
                                                <td>Google Analytics</td>
                                                <td>_utmz</td>
                                                <td>This cookie stores the type of referral used by the visitor to reach CoAuditor.com, whether via a
                                                    direct method, a referring link, a website search, or a campaign such as an ad or an email link. It 
                                                    is used to calculate search engine traffic, ad campaigns and page navigation within CoAuditor.com. 
                                                    The cookie is updated with each page view to CoAuditor.com.</td>
                                                <td>First Party Persistent</td>
                                                <td>6 months from set/update</td>
                                            </tr>
                                            <tr>
                                                <td>CoAuditor</td>
                                                <td>popup_status6</td>
                                                <td>This cookie stores the information whether a user has seen a specific content and prevent the user
                                                    from seeing the same content for next 1 to 7 days.</td>
                                                <td>Persistent/Performance</td>
                                                <td>1-7 days from set/update</td>
                                            </tr>
                                            <tr>
                                                <td>CoAuditor</td>
                                                <td>popup_status7</td>
                                                <td>This cookie stores the information whether a user has seen a specific content and prevent the user from seeing
                                                    the same content for next 1 to 7 days.</td>
                                                <td>Persistent/Performance</td>
                                                <td>1-7 days from set/update</td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </ul>
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>Managing cookies on your device</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component faq-accordion">
                                <p style="text-align: justify">We use cookies to personalize content and to provide you with an improved user 
                                    experience. By using this website or application you consent to the deployment of cookies. You can control 
                                    and manage cookies using your browser (see below). Please note that removing or blocking cookies can impact
                                    your user experience and some functionality may no longer be available.
                                </p>
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>Using your browser to control cookies</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component faq-accordion">
                                <p style="text-align: justify">Most browsers allow you to view, manage, delete and block cookies for a website. Be aware
                                    that if you delete all cookies then any preferences you have set will be lost, including the ability to opt-out from 
                                    cookies as this function itself requires placement of an opt out cookie on your device. Guidance on how to control 
                                    cookies for browsers and device types please see<a href="http://www.aboutcookies.org/"> http://www.aboutcookies.org/ </a>
                                    or <a href="http://www.cookiecentral.com/faq/">http://www.cookiecentral.com/faq/</a>.
                                </p>
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>Managing Analytics cookies</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component faq-accordion">
                                <p style="text-align: justify">You can opt-out of having your anonymised browsing history within our websites or 
                                    applications recorded by analytics cookies. We use the following service providers and you can learn more about
                                    their privacy policies and how to opt-out of their analytics cookies by clicking on following links:
                                </p>
                                <p>Adobe: <a href="http://www.adobe.com/privacy/opt-out.html">http://www.adobe.com/privacy/opt-out.html</a></p>
                                <p>Google Analytics: <a href="http://www.google.com/analytics/learn/privacy.html"> http://www.google.com/analytics/learn/privacy.html</a></p>
                            </div>
                        </div><!-- cd-faq__content -->
                    </li>
                </ul> <!-- cd-faq__group -->

                <ul id="mobile" class="cd-faq__group">
                    <li class="cd-faq__item">
                        <a class="cd-faq__trigger" href="#0"><span>Privacy  Policy</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component faq-accordion">
                                <p style="text-align: justify;"><b> This Privacy Policy applies to <a href="https://www.coauditor.com">https://www.coauditor.com</a>  (hereinafter referred to as “CoAuditor”).</b></p>
                                <p style="text-align: justify;">CoAuditor recognises the importance of maintaining your privacy. We value your 
                                    privacy and appreciate your trust in us. We do collect your personal information and process data in accordance 
                                    with Information Technology Act, 2000 and other national and state laws which are relate the processing of 
                                    personal data. This Policy describes how we treat user information we collect on CoAuditor and other offline 
                                    sources. This Privacy Policy applies to current and former visitors to our Website / Applications and to our 
                                    online customers. By visiting and/or using our Website / Applications, you agree to this Privacy Policy.<br/>
                                    CoAuditor is a property of CoAuditor Solutions Private Limited, an Indian Company registered under the Companies
                                    Act, 2013 having its registered office at 101, Giriraj Height, Ramnagar, Dombivli, Thane, Maharashtra, India, 421201.
                                </p>
                            </div>
                        </div> <!-- cd-faq__content -->

                        <a class="cd-faq__trigger" href="#0"><span>A.<b>Information we collect:</b> We collect information primarily to provide better services to all of our customers.</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component faq-accordion">
                                <ul>
                                    <li><b>Contact information.</b> We might collect your name, email, mobile number, phone number, street, city, state,
                                        pincode, country and IP address.</li>
                                    <li><b>Information you post.</b> We collect information you post in a public space on our Website / Applications
                                        or on a third-party site belonging to CoAuditor.</li>
                                    <li><b>Demographic information.</b> We may collect demographic information about you, events you like, events 
                                        you intend to participate in, tickets you buy, or any other information provided by you during the use of our
                                        Website / Applications. We might collect this as a part of a survey also.</li>
                                    <li><b>Other information.</b> If you use our Website / Applications, we may collect information about your IP
                                        address and the browser you're using. We might look at what site you came from, duration of time spent on our
                                        Website / Applications, pages accessed or what site you visit when you leave us. We might also collect the
                                        type of mobile device you are using, or the version of the operating system your computer or device is running. </li>
                                </ul>
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>B.We collect information in different ways.</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component faq-accordion">
                                <ul>
                                    <li><b>We collect information directly from you. </b> We collect information directly from you when you register for availing the services on our Website / Applications. We also collect information if you post a comment on our Website / Applications or ask us a question through phone or email.</li>
                                    <li><b>We collect information from you passively.</b> We use tracking tools like Google Analytics, Google Webmaster, browser cookies and web beacons for collecting information about your usage of our Website / Applications and the services.</li>
                                    <li><b>We get information about you from third parties.</b> For example, if you use an integrated social media feature on our Website / Applications. The third-party social media site will give us certain information about you. This could include your name and email address.</li>
                                </ul>
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>C.Use of your personal information:</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component faq-accordion">
                                <ul>
                                    <li><b>We use information to contact you</b> We might use the information you provide to contact you for confirmation of a purchase on our Website / Applications or for other promotional purposes.</li>
                                    <li><b>We use information to respond to your requests or questions</b> We might use your information to confirm your registration for an event or contest.</li>
                                    <li><b>We use information to improve our services.</b>  We might use your information to customize your experience with us. This could include displaying content based upon your preferences.</li>
                                    <li><b>We use information to look at site trends and customer interests.</b>We may use your information to make our Website / Applications and Services better. We may combine information we get from you, with information about you, we get from third parties.</li>
                                    <li><b>We use information for security purposes.</b>We may use information to protect our Company, our Customers, our Website and our Applications.</li>
                                    <li><b>We use information for marketing purposes.</b> We might send you information about special promotions or offers. We might also tell you about new features or services. These might be our own offers or Services, or third-party offers or Services we think you might find interesting. Or, for example, if you subscribe services from us, we will enroll you in our newsletter.</li>
                                    <li><b>We use information to send you transactional communications.</b> We might send you emails or SMS about your account or a Product purchase.</li>
                                    <li><b>We use information as otherwise permitted by law.</b></li>
                                </ul>
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>D.Sharing of information with third-parties:</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component faq-accordion">
                                <ul>
                                    <li><b>We will share information with third parties who perform services on our behalf.</b>We share information with vendors who help us manage our online registration process or transactional message processors. Some vendors may be located outside of India.</li>
                                    <li><b>We will share information with the event organizers.</b>  We share your information with event organizers and other parties responsible for fulfilling the purchase obligation. The event organizers and other parties may use the information we give them as described in their privacy policies.</li>
                                    <li><b>We will share information with our business partners.</b>This includes a third party who provide or sponsor an event, or who operates a venue where we hold events.</li>
                                    <li><b>We may share information if we think we have to in order to comply with the law or to protect ourselves.</b>We will share information to respond to a court order or subpoena. We may also share it if a government agency or investigatory body requests. Or, we might also share information when we are investigating potential fraud.</li>
                                    <li><b>We may share information with any successor to all or part of our business.</b>For example, if part of our business is sold, we may give our customer list as part of that transaction.</li>
                                </ul>
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>C.Use of your personal information:</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component faq-accordion">
                                <ul>
                                    <li><b>We take due care to protect customer data. </b>Technical measures are in place to prevent unauthorized or unlawful access to data and against accidental loss or destruction of, or damage to, data. The employees who are dealing with the data have been trained to protect the data from any illegal or unauthorized usage.</li>
                                    <li>We work to protect the security of your information during transmission by using Secure Sockets Locker (SSL) software, which encrypts 
                                        information you input. SSL allows sensitive information such as credit card numbers, UID's and login credentials to be transmitted securely.</li>
                                    <li>We follow the Payment Card Industry Data Security Standard (PCI DSS) when handling branded credit cards from the major card schemes.</li>
                                    <li>We maintain physical, electronic, and procedural safeguards in connection with the collection, storage, and disclosure of personal 
                                        customer information.</li>
                                    <li>We take reasonable steps to help protect your personal information in an effort to prevent the loss, misuse, and unauthorized access,
                                        disclosure alteration and destruction. It is your responsibility to protect your user names and passwords to help prevent anyone from accessing or 
                                        abusing your accounts and services. You should not use or reuse the same passwords you use with other accounts as your password for our services.</li>
                                    <li>It is important for you to protect against unauthorized access to your password and your computers, devices, and Applications. Be sure to 
                                        sign off when you finish using a shared computer.</li>
                                    <li>Information you provide to us is shared on our secure servers. We have implemented appropriate physical, technical and organizational measures
                                        designed to secure your information against accidental loss and unauthorized access, use, alteration or disclosure. In addition, we limit access to
                                        personal data to those employees, agents, contractors, and other third parties that have a legitimate business need for such access.</li>
                                    <li>Information collected from you will be stored for such period as required to complete the transaction entered into with you or such period as
                                        mandated under the applicable laws.</li>
                                </ul>
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>F.Email Opt-Out</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component faq-accordion">
                                <ul>
                                    <li>You can opt out of receiving our marketing emails. To stop receiving our promotional emails, please email support@coauditor.com.
                                        It may take about ten days to process your request. Even if you opt out of getting marketing messages, we will still be sending you 
                                        transactional messages through email and SMS about your purchases on our Website / Applications / Services.</li>
                                </ul>
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>G.Third party sites</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component faq-accordion">
                                <ul>
                                    <li>If you click on one of the links to third party Website / Applications, you may be taken to Website / Applications we do not control. 
                                        This Policy does not apply to the privacy practices of those Website / Applications. Read the privacy policy of other Website / Applications carefully.
                                        We are not responsible for these third-party sites.</li>
                                </ul>
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>H.Grievance Officer</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component faq-accordion">
                                <p style="text-align: justify;">In accordance with Indian Information Technology Act, 2000 and rules made there under, the name and contact details of the Grievance Officer are provided below:
                                    <br/><!-- comment -->
                                    <b><u>Mr. Uday Kumar </u></b><br/>
                                    212 Globe Estate, Dombivli MIDC, Dombivli – 421 201, Maharashtra India<br/>
                                    Phone: +91 96997 02001<br/>
                                    Email: support@coauditor.com. <br/>
                                </p>
                                <p style="text-align: justify">If you have any questions about this Policy or other privacy concerns, you can also email us at <a href="mailto:support@coauditor.com"> support@coauditor.com</a> .</p>
                                <ul>
                                    <li>If you click on one of the links to third party Website / Applications, you may be taken to Website / Applications we do not control. 
                                        This Policy does not apply to the privacy practices of those Website / Applications. Read the privacy policy of other Website / Applications carefully.
                                        We are not responsible for these third-party sites.</li>
                                </ul>
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>I.Updates to this policy</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component faq-accordion">
                                <ul>
                                    <li>We may change our privacy practices from time to time. We will notify you of any material changes to this Policy as required by law. We will also 
                                        post an updated copy on our Website / Applications. Please check our Website / Applications periodically for updates.</li>
                                </ul>
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>J.Jurisdiction</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component faq-accordion">
                                <ul>
                                    <li>
                                        If you choose to visit the Website / Applications, your visit and any dispute over privacy is subject to this Policy and the Website / Application’s 
                                        terms of use. In addition to the foregoing, any disputes arising under this Policy shall be governed by the laws of India.</li>
                                </ul>
                            </div>
                        </div>
                    </li>
                </ul> <!-- cd-faq__group -->

                <ul id="account" class="cd-faq__group">
                    <li class="cd-faq__title"><h2></h2></li>
                    <li class="cd-faq__item">
                        <a class="cd-faq__trigger" href="#0"><span>Security</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component">
                                <p style="text-align: justify;">CoAuditor has been built with security as our top priority. Protecting your data is extremely important to us. Security concerns about SaaS based GRC solutions are always high as organisation's critical data lies here. Our Information Security team relies on the best in the Industry solutions coupled with our strong commitment, business culture and ethics to ensure you worry only for your Risk and Compliance; not IT.</p>
                                <p style="text-align: justify;">With users spread across globe accessing CoAuditor services, small, medium and large organizations count on our security and data protection to meet their needs. We take security very seriously and have developed a comprehensive set of practices, technologies and policies to help ensure your data is secure.</p>
                                <p style="text-align: justify;">System security architecture and policies are defined in CoAuditor’s System Security document. The document further outlines some of the mechanisms and processes we have implemented to help ensure that your data is protected.</p>
                                <p style="text-align: justify;">CoAuditor is dedicated to helping customers be more secure when accessing our service. With the evolving threat landscape, we have taken multiple steps to avoid unauthorized access to client’s environment and ensure secure data in transit and at rest.</p>
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>Our security strategy covers all aspects of our business, including</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component faq-accordion">
                                <ul>
                                    <li>Corporate security policies</li>
                                    <li>Physical and environmental security</li>
                                    <li>Operational security processes</li>
                                    <li>Scalability & reliability of our system architecture</li>
                                    <li>Data model access control </li>
                                    <li>Systems development and maintenance</li>
                                    <li>Service development and maintenance</li>
                                    <li>Regularly working with third party security experts</li>
                                </ul>
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>CoAuditor Corporate Security Policies & Procedures</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component">
                                <p style="text-align: justify;">Every CoAuditor employee signs a Data Access Policy that binds them to the terms of our data confidentiality policies. Access rights are based on employee’s job function and role.</p>
                                <p style="text-align: justify;">Actively monitoring and testing our IT environment and products for emerging vulnerabilities and remedying these as a priority. Having a defined process in place, supported by a dedicated team, to provide effective support and response in the event of security incidents. Applying due diligence to ensure our service providers are meeting industry standards when it comes to security. We know that the security of our partners directly affects us and our customers, so we choose who we work with very carefully.</p>
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>Security Governance</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component">
                                <p style="text-align: justify;">CoAuditor has a documented set of policies and procedures that defines our 
                                    approach to security as an organization. These policies and procedures are shared with all staff and reviewed
                                    and updated at least annually (and more frequently if material changes are required) to ensure our approach to
                                    security remains current. We focus on ensuring accountability for security throughout our company. To this
                                    end, we have an information security management forum set up with key stakeholders from across CoAuditor that 
                                    regularly meets to review and discuss security related matters, and make any decisions that have an influence
                                    on our approach to cyber security.</p>
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>Availability</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component">
                                <p style="text-align: justify;">We are committed to making CoAuditor consistently available to you and your teams. Our systems have built-in redundancy to withstand failures and are constantly monitored to keep your work uninterrupted.
                                    If you have any queries about the contents, or require more information about our approach to security or privacy, please contact us at the details below:
                                </p>
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>Data Encryption using AES 256</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component faq-accordion">
                                <ul>
                                    <li>AES 256 Encryption is used for data at rest and data in transit</li>
                                    <li>CoAuditor deploys enterprise-grade encryption for all participant and session files, while maintaining an intuitive user experience.</li>
                                    <li>Industry standard AES-256 encryption ensures that if a non-authenticated user obtains a file from our solution, data will not be accessible.</li>
                                    <li>CoAuditor encrypted files will require the file owner to login in order to view data. Sharing of files will be tightened in order to adequately support security enhancements and ensure protection of data.</li>
                                    <li>The protection of customer data is a very important requirement of the LAWRBIT as it contains Personal Identifying Information (PII) in the form of first and last name, email address, mobile no, designation and (potentially) employee identification number. In order to secure this PII data at rest, these fields are encrypted within the AWS Relational Data Store (RDS) database using industry “best practice” encryption technologies. </li>
                                </ul>
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>Other Security Aspects:</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component faq-accordion">
                                <ul>
                                    <li>Application-Level Security</li>
                                    <li>Role Based Access Controls (RBAC)</li>
                                    <li>Vulnerability Assessment and Remediation</li>
                                    <li>Software Testing</li>
                                    <li>Restricted File Upload</li>
                                    <li>Disaster Recovery Plan</li>
                                    <li>Password Policy</li>
                                    <li>Change Management Process</li>
                                    <li>Network Management and Access Controls</li>
                                    <li>Implementation of Corporate Wi-Fi & VPN</li>
                                    <li>Security Training for Employees</li>
                                    <li>Identity Management</li>
                                </ul>
                            </div>
                        </div>
                    </li>
                </ul> <!-- cd-faq__group -->

                <ul id="payments" class="cd-faq__group">
                    <li class="cd-faq__title"><h2></h2></li>
                    <li class="cd-faq__item">
                        <a class="cd-faq__trigger" href="#0"><span>TERMS OF SERVICE AGREEMENT</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component">
                                <p style="text-align: justify;">Adopted on 01st January 2021</p>
                                <p style="text-align: justify;">PLEASE READ THIS TERMS OF SERVICE AGREEMENT CAREFULLY. BY USING THIS WEBSITE / APPLICATIONS OR ORDERING PRODUCTS FROM THIS WEBSITE / APPLICATIONS YOU AGREE TO BE BOUND BY ALL OF THE TERMS AND CONDITIONS OF THIS AGREEMENT.</p>
                                <p style="text-align: justify;">This Terms of Service Agreement (the "Agreement") governs your use of https://www.coauditor.com (collectively referred to as “Website / Applications”) and/or purchase/use of the Products available on this Website / Applications and/or offered offline by CoAuditor Solutions Private Limited, an Indian Company registered under the Indian Companies Act, 2013 having its Registered Office at 101 Giriraj Heights, Ramnagar, Dombivli – 421201 Maharashtra, India (be referred to as “CoAuditor”/ “Company”, as the case may be). </p>
                                <p style="text-align: justify;">This Agreement includes, and incorporates by this reference, the policies and guidelines 
                                    referenced below. CoAuditor reserves the right to change or revise the terms and conditions of this Agreement at any 
                                    time by posting any changes or a revised Agreement on the Website / Applications. CoAuditor will alert you that changes
                                    or revisions have been made by indicating on the top of this Agreement the date it was last revised. The changed or 
                                    revised Agreement will be effective immediately after it is posted on the Website / Applications. Your use of the 
                                    Website / Applications following the posting any such changes or of a revised Agreement will constitute your acceptance 
                                    of any such changes or revisions. CoAuditor encourages you to review this Agreement whenever you visit the
                                    Website / Applications to make sure that you understand the terms and conditions governing use of the 
                                    Website / Applications. This Agreement does not alter in any way the terms or conditions of any other written agreement 
                                    you may have with CoAuditor for other products or services. If you do not agree to this Agreement 
                                    (including any referenced policies or guidelines), please immediately terminate your use of the Website / Applications.
                                    If you would like to print this Agreement, please click the print button on your browser toolbar.</p>
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>PRODUCTS</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component">
                                <p style="text-align: justify;">Terms of Offer This Website / Applications offers</p>
                                <ul>
                                    <li>CoAuditor: A Compliance Management Tool</li>
                                    <li>Such other tools, modules, systems as may be developed and launched from time to time;</li>
                                    <p style="text-align: justify;">(collectively referred to as the “Product” or “Products”). By placing an order for Products through this Website / Applications or Offline, you agree to the terms set forth in this Agreement. </p><!-- comment -->
                                    <p style="text-align: justify;"><b>Account Registration and Confidentiality : </b>To access the Service and Websites, you must
                                        register for a CoAuditor account by creating a user name and password. You agree to provide us with accurate, complete,
                                        and current registration information about yourself. It is your responsibility to ensure that your password remains 
                                        confidential and secure. By registering, you agree that you are fully responsible for all activities that occur under 
                                        your user name and password. We may assume that any communications we receive under your account have been made by you.
                                        If you are a billing owner, an administrator, or if you have confirmed in writing that you have the authority to make
                                        decisions on behalf of a Customer (“Account Administrator”), you represent and warrant that you are authorized to make
                                        decisions on behalf of the Customer and agree that CoAuditor is entitled to rely on your instructions.</p>
                                    <p style="text-align: justify;"><b>Unauthorized Account Use:</b> You are responsible for notifying us if you become aware of any unauthorized use of or access to your account. You understand and agree that we may require you to provide information that may be used to confirm your identity and help ensure the security of your account. CoAuditor will not be liable for any loss, damages, liability, expenses or attorneys’ fees that you may incur as a result of someone else using your password or account, either with or without your knowledge and/or authorization, and regardless of whether you have or have not advised us of such unauthorized use. You will be liable for losses, damages, liability, expenses and attorneys’ fees incurred by CoAuditor or a third party due to someone else using your account. In the event that the Account Administrator or Customer loses access to an account or otherwise requests information about an account, CoAuditor reserves the right to request from the Account Administrator or Customer any verification it deems necessary before restoring access to or providing information about such account in its sole discretion.</p>
                                    <p style="text-align: justify;"><b>Your Account :</b> You must provide us accurate information when you create your CoAuditor account. Your CoAuditor account gives you access to the Services and functionality that we may establish and maintain from time to time and in our sole discretion. We may maintain different types of accounts for different types of users or organizations. If you connect to CoAuditor with a third-party service, you give us permission to access and use your information from that service as permitted by that service, and to store your log-in credentials for that service. You may never use another user’s account without permission.</p>
                                    <p style="text-align: justify;"><b>Customer Solicitation:</b> Unless you notify our support centre representatives or direct CoAuditor sales representatives, while they are calling you, of your desire to opt out from further direct Company communications and solicitations, you are agreeing to continue to receive further emails and call solicitations from CoAuditor and its designated in house or third-party call team(s).</p>
                                    <p style="text-align: justify;"><b>Opt Out Procedure:</b> We provide following 3 easy ways to opt out of from future solicitations:</p>
                                    <ul>
                                        <li>You may use the opt out link found in any email solicitation that you may receive. </li>
                                        <li>You may also choose to opt out, via sending your email address to: support@CoAuditor.co.in.</li>
                                        <li>You may send a written remove request to CoAuditor Solutions Private Limited, Registered Office: 101 Giriraj Heights, Ramnagar, Dombivli 421 201, Maharashtra, India. </li>
                                    </ul>
                                    <p style="text-align: justify;"><b>Proprietary Rights:</b> CoAuditor has proprietary rights and trade secrets in the Products. You may not copy, reproduce, resell or redistribute any Product developed and/or distributed by CoAuditor. CoAuditor also has rights to all trademarks and trade dress and specific layouts of this Website / Applications, including calls to action, text placement, images and other information.</p>
                                    <p style="text-align: justify;"><b>Goods and Service Tax:</b>  If you purchase any Products, you will be responsible for paying any applicable sales tax.</p>
                                </ul>
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>WEBSITE Content; Intellectual Property; Third Party Links: </span></a>
                        <div class="cd-faq__content">
                            <div class="text-component">
                                <p style="text-align: justify;">: In addition to making Products available, this Website / Applications also offers 
                                    information and marketing materials. This Website / Applications also offers information, both directly and 
                                    through indirect links, to third-party websites about trends and analysis of the Products and its updates. 
                                    CoAuditor does not always create the information offered on this Website / Applications; instead the information 
                                    is often gathered from other sources. To the extent that CoAuditor does create the content on this Website / 
                                    Applications, such content is protected by intellectual property laws of the India, foreign nations, and 
                                    international bodies. Unauthorized use of the material may violate copyright, trademark, and/or other laws.
                                    You acknowledge that your use of the content on this Website / Applications is for personal, noncommercial use. 
                                    Any links to third-party Websites are provided solely as a convenience to you. CoAuditor does not endorse the
                                    contents on any such third-party websites. CoAuditor is not responsible for the content of or any damage that
                                    may result from your access to or reliance on these third-party websites. If you link to third-party websites,
                                    you do so at your own risk. </p><!-- comment -->
                                <p style="text-align: justify;"><b>Use of Website / Applications:</b>   CoAuditor is not responsible for any damages resulting from use of this Website / Applications by anyone. You will not use the Website / Applications for illegal purposes. You will (1) abide by all applicable local, state, national, and international laws and regulations in your use of the Website / Applications (including laws regarding intellectual property), (2) not interfere with or disrupt the use and enjoyment of the Website / Applications by other users, (3) not resell material on the Website / Applications, (4) not engage, directly or indirectly, in transmission of "spam", chain letters, junk mail or any other type of unsolicited communication, and (5) not defame, harass, abuse, or disrupt other users of the Website / Applications</p>
                                <p style="text-align: justify;"><b>License:</b> By using this Website / Applications, you are granted a limited, non-exclusive, non-transferable right to use the content and materials on the Website / Applications and its Products in connection with your normal, noncommercial, use of the Website / Applications and Products. You may not copy, reproduce, transmit, distribute, or create derivative works of such content or information without express written authorization from CoAuditor or the applicable third-party (if third-party content is at issue).</p>
                                <p style="text-align: justify;"><b>Posting:</b> By posting, storing, or transmitting any content on the Website / Applications, you hereby grant CoAuditor a perpetual, worldwide, non-exclusive, royalty-free, assignable, right and license to use, copy, display, perform, create derivative works from, distribute, have distributed, transmit and assign such content in any form, in all media now known or hereinafter created, anywhere in the world. CoAuditor does not have the ability to control the nature of the user-generated content offered through the Website / Applications. You are solely responsible for your interactions with other users of the Website / Applications and any content you post. CoAuditor is not liable for any damage or harm resulting from any posts by or interactions between users. CoAuditor reserves the right, but has no obligation, to monitor interactions between and among users of the Website / Applications.</p>
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>DISCLAIMER OF WARRANTIES </span></a>
                        <div class="cd-faq__content">
                            <div class="text-component">
                                <p style="text-align: justify;">: YOUR USE OF THIS WEBSITE / APPLICATIONS AND/OR PRODUCTS ARE AT YOUR SOLE RISK. THE WEBSITE / APPLICATIONS AND PRODUCTS ARE OFFERED ON AN "AS IS" AND "AS AVAILABLE" BASIS. COAUDITOR EXPRESSLY DISCLAIMS ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NON-INFRINGEMENT WITH RESPECT TO THE PRODUCTS OR WEBSITE / APPLICATIONS CONTENT, OR ANY RELIANCE UPON OR USE OF THE WEBSITE / APPLICATIONS CONTENT OR PRODUCTS. ("PRODUCTS" INCLUDE TRIAL PRODUCTS.) WITHOUT LIMITING THE GENERALITY OF THE FOREGOING, COAUDITOR MAKES NO WARRANTY: THAT THE INFORMATION PROVIDED ON THIS WEBSITE / APPLICATIONS IS ACCURATE, RELIABLE, COMPLETE, OR TIMELY. THAT THE LINKS TO THIRD-PARTY WEBSITES ARE TO INFORMATION THAT IS ACCURATE, RELIABLE, COMPLETE, OR TIMELY. NO ADVICE OR INFORMATION, WHETHER ORAL OR WRITTEN, OBTAINED BY YOU FROM THIS WEBSITE / APPLICATIONS WILL CREATE ANY WARRANTY NOT EXPRESSLY STATED HEREIN.  AS TO THE RESULTS THAT MAY BE OBTAINED FROM THE USE OF THE PRODUCTS OR THAT DEFECTS IN PRODUCTS WILL BE CORRECTED.  REGARDING ANY PRODUCTS PURCHASED OR OBTAINED THROUGH THE WEBSITE / APPLICATIONS. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF CERTAIN WARRANTIES, SO SOME OF THE ABOVE EXCLUSIONS MAY NOT APPLY TO YOU. </p><!-- comment -->
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>LIMITATION OF LIABILITY </span></a>
                        <div class="cd-faq__content">
                            <div class="text-component">
                                <p style="text-align: justify;">COAUDITOR’ ENTIRE LIABILITY, AND YOUR EXCLUSIVE REMEDY, IN LAW, IN EQUITY, OR OTHWERWISE, WITH RESPECT TO THE WEBSITE / APPLICATIONS CONTENT AND PRODUCTS AND/OR FOR ANY BREACH OF THIS AGREEMENT IS SOLELY LIMITED TO THE AMOUNT YOU PAID, LESS APPLICABLE CHARGES INCLUDING RATES AND TAXES, FOR PRODUCTS PURCHASED VIA THE WEBSITE / APPLICATIONS AND/OR OFFLINE. COAUDITOR WILL NOT BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES IN CONNECTION WITH THIS AGREEMENT OR THE PRODUCTS IN ANY MANNER, INCLUDING LIABILITIES RESULTING FROM (1) THE USE OR THE INABILITY TO USE THE WEBSITE / APPLICATIONS CONTENT OR PRODUCTS; (2) THE COST OF PROCURING SUBSTITUTE PRODUCTS OR CONTENT; (3) ANY PRODUCTS PURCHASED OR OBTAINED OR TRANSACTIONS ENTERED INTO THROUGH THE WEBSITE / APPLICATIONS; OR (4) ANY LOST PROFITS YOU ALLEGE. SOME JURISDICTIONS DO NOT ALLOW THE LIMITATION OR EXCLUSION OF LIABILITY FOR INCIDENTAL OR CONSEQUENTIAL DAMAGES SO SOME OF THE ABOVE LIMITATIONS MAY NOT APPLY TO YOU.</p>
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>INDEMNIFICATION </span></a>
                        <div class="cd-faq__content">
                            <div class="text-component">
                                <p style="text-align: justify;">You will release, indemnify, defend and hold harmless CoAuditor, and any of its contractors, agents, employees, officers, directors, shareholders, affiliates and assigns from all liabilities, claims, damages, costs and expenses, including reasonable attorneys' fees and expenses, of third parties relating to or arising out of:</p>
                                <ul>
                                    <li>This Agreement or the breach of your warranties, representations and obligations under this Agreement; </li>
                                    <li>The Website / Applications content or your use of the Website / Applications content; </li>
                                    <li>The Products or your use of the Products (including Trial Products); </li>
                                    <li>Any intellectual property or other proprietary right of any person or entity;</li>
                                    <li>Your violation of any provision of this Agreement; or</li>
                                    <li>Any information or data you supplied to CoAuditor.</li>
                                </ul>
                                <p style="text-align: justify">When CoAuditor is threatened with suit or sued by a third party, CoAuditor may seek written assurances from you concerning your promise to indemnify CoAuditor; your failure to provide such assurances may be considered by CoAuditor to be a material breach of this Agreement. CoAuditor will have the right to participate in any defense by you of a third-party claim related to your use of any of the Website / Applications content or Products, with counsel of CoAuditor’ choice at its expense. CoAuditor will reasonably cooperate in any defense by you of a third-party claim at your request and expense. You will have sole responsibility to defend CoAuditor against any claim, but you must receive CoAuditor’ prior written consent regarding any related settlement. The terms of this provision will survive any termination or cancellation of this Agreement or your use of the Website / Applications or Products.</p>
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>PRIVACY </span></a>
                        <div class="cd-faq__content">
                            <div class="text-component">
                                <p style="text-align: justify;">CoAuditor believes strongly in protecting user privacy and providing you with notice of Product’s use of data. Please refer to CoAuditor’ Privacy Policy, incorporated by reference herein, that is posted on the Website / Applications.</p>
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>AGREEMENT TO BE BOUND</span></a>
                        <div class="cd-faq__content">
                            <div class="text-component">
                                <p style="text-align: justify;">By using this Website / Applications or ordering/purchasing Products, you acknowledge that you have read and agreed to be bound by this Agreement and all terms and conditions of this Website / Applications. </p>
                            </div>
                        </div>
                        <a class="cd-faq__trigger" href="#0"><span>GENERAL </span></a>
                        <div class="cd-faq__content">
                            <div class="text-component">
                                <p style="text-align: justify;"><b>Force Majeure:</b> CoAuditor will not be deemed in default hereunder or held responsible for any cessation, interruption or delay in the performance of its obligations hereunder due to earthquake, flood, fire, storm, natural disaster, act of God, war, terrorism, armed conflict, labor strike, lockout, or boycott. </p>
                                <p style="text-align: justify"><b>Cessation of Operation:</b> CoAuditor may at any time, in its sole discretion and without advance notice to you, cease operation of the Website / Applications and distribution of the Products.</p>
                                <p style="text-align: justify"><b>Entire Agreement:</b> This Agreement comprises the entire agreement between you and CoAuditor and supersedes any prior agreements pertaining to the subject matter contained herein. </p>
                                <p style="text-align: justify"><b>Effect of Waiver:</b> The failure of CoAuditor to exercise or enforce any right or provision of this Agreement will not constitute a waiver of such right or provision. If any provision of this Agreement is found by a court of competent jurisdiction to be invalid, the parties nevertheless agree that the court should endeavor to give effect to the parties' intentions as reflected in the provision, and the other provisions of this Agreement remain in full force and effect.</p>
                                <p style="text-align: justify"><b>Governing Law and Jurisdiction:</b> This Website / Applications originates from Mumbai, Maharashtra, India. This Agreement will be governed by the laws of India without regard to its conflict of law principles to the contrary. Neither you nor CoAuditor will commence or prosecute any suit, proceeding or claim to enforce the provisions of this Agreement, to recover damages for breach of or default of this Agreement, or otherwise arising under or by reason of this Agreement, other than in courts located in Mumbai, Maharashtra, India. By using this Website / Applications or ordering Products, you consent to the jurisdiction and venue of such courts in connection with any action, suit, proceeding or claim arising under or by reason of this Agreement. You hereby waive any right to trial by jury arising out of this Agreement and any related documents. </p>
                                <p style="text-align: justify"><b>Statute of Limitation:</b> You agree that regardless of any statute or law to the contrary, any claim or cause of action arising out of or related to use of the Website / Applications or Products or this Agreement must be filed within one (1) year after such claim or cause of action arose or be forever barred. </p>
                                <p style="text-align: justify"><b>Waiver of Class Action Rights:</b> BY ENTERING INTO THIS AGREEMENT, YOU HEREBY IRREVOCABLY WAIVE ANY RIGHT YOU MAY HAVE TO JOIN CLAIMS WITH THOSE OF OTHER IN THE FORM OF A CLASS ACTION OR SIMILAR PROCEDURAL DEVICE. ANY CLAIMS ARISING OUT OF, RELATING TO, OR CONNECTION WITH THIS AGREEMENT MUST BE ASSERTED INDIVIDUALLY. </p>
                                <p style="text-align: justify"><b>Termination:</b> CoAuditor reserves the right to terminate your access to the Website / Applications if it reasonably believes, in its sole discretion, that you have breached any of the terms and conditions of this Agreement. Following termination, you will not be permitted to use the Website / Applications and CoAuditor may, in its sole discretion and without advance notice to you, cancel any outstanding orders for Products. If your access to the Website / Applications is terminated, CoAuditor reserves the right to exercise whatever means it deems necessary to prevent unauthorized access of the Website / Applications. This Agreement will survive indefinitely unless and until CoAuditor chooses, in its sole discretion and without advance to you, to terminate it.</p>
                                <p style="text-align: justify"><b>Domestic Use:</b> CoAuditor makes no representation that the Website / Applications or Products are appropriate or available for use in locations outside India. Users who access the Website / Applications from outside India do so at their own risk and initiative and must bear all responsibility for compliance with any applicable local laws.</p>
                                <p style="text-align: justify"><b>Assignment:</b> You may not assign your rights and obligations under this Agreement to anyone. CoAuditor may assign its rights and obligations under this Agreement in its sole discretion and without advance notice to you.</p>
                                <p>BY USING THIS WEBSITE / APPLICATIONS OR ORDERING/PURCHASING PRODUCTS FROM THIS WEBSITE / APPLICATIONS YOU AGREE TO BE BOUND BY ALL OF THE TERMS AND CONDITIONS OF THIS AGREEMENT.</p>
                            </div>
                        </div>
                    </li>

                </ul> <!-- cd-faq__group -->


            </div> <!-- cd-faq__items -->

            <a href="#0" class="cd-faq__close-panel text-replace">Close</a>

            <div class="cd-faq__overlay" aria-hidden="true"></div>
        </section>

        <!-- Start Footer Area -->
        <?php include_once './template/footer.php'; ?>
        <!-- End Footer Area -->
        <div class="go-top"><i class="fas fa-arrow-up"></i></div>
        <!-- jQuery Min JS -->
        <?php include_once './template/script.php'; ?>
    </body>
</html>