const months = ['January', 'February', 'March', 'April', 'May', 'June', 'July', 'August', 'September', 'October', 'November', 'December'];
const weekDays = ['S', 'M', 'T', 'W', 'T', 'F', 'S'];

const today = new Date();
const thisYear = today.getFullYear();
const thisMonth = today.getMonth();
const thisDay = today.getDate();
const thisWeekDay = today.getDay();
const numberOfDays = new Date(thisYear, thisMonth + 1, 0).getDate();
const FirstDayWeekDay = new Date(thisYear, thisMonth, 1).getDay();

const events = {};

printCalendar();

function printCalendar() {
    // Title
    let html = '<table><thead><tr><td colspan="7" style="color: white;font-size: 22px;">' + months[thisMonth] + ' ' + thisYear + '</td></tr></thead><tbody>';

    // Week Days
    html += '<tr class="weekDays">';
    html += weekDays.map(day => '<td>' + day + '</td>').join('');
    html += '</tr>';

    // empty days before month starts
    html += '<tr>';
    for (i = 0; i < FirstDayWeekDay; i++) {
        html += '<td class="disabled">-</td>';
    }

    // Month Days
    let actualWeekDay = FirstDayWeekDay;
    for (i = 1; i <= numberOfDays; i++) {
        if (actualWeekDay === 7) {
            actualWeekDay = 0;
            html += '</tr><tr>';
        }

        let classes = '';
        if (i === thisDay)
            classes += ' today';
        if (typeof events[i] !== 'undefined')
            classes += ' has-event';
        if (i >= thisDay)
            classes += ' schedule-enable';
        else
            classes += ' schedule-disable';

        let click = 'null';
        if (i >= thisDay)
            click = 'handleClick(' + i + ')';

        html += '<td class="' + classes + '" onClick="' + click + '">' + i + '</td>';
        actualWeekDay++;
    }

    // empty days before month ends
    for (i = actualWeekDay; i < 7; i++) {
        html += '<td class="disabled">-</td>';
    }

    html += '</tr>';

    // Closes
    html += '</tbody></table>';

    document.getElementById('calendar').innerHTML = html;
}

function handleClick(day) {
    const modal = document.getElementById('modal');
    const main = document.getElementById('main');
    modal.classList.add('is-open'); //el.classList.remove(className);
    main.className += ' modal-is-open';
    let html = '<button class="close" onClick="handleModalClose()">X</button><h2>Schedule for ' + months[thisMonth] + ' ' + day + '</h2>';

    if (typeof events[day] !== 'undefined') {
        html += '<p>There is already an appointment registered for that day, you can update or delete it below:</p><form onSubmit="handleSubmit(' + day + '); return false;"><input type="hidden" name="day" value="' + day + '" /><input id="text" type="text" name="description" value="' + events[day] + '" /><button class="update" type="submit">Update</button><button class="delete" onClick="handleDelete(' + day + '); return false;">Delete</button></form>';
    } else {
        html += '<p>There is no appointment registered for this day, do you want to register some?</p><form onSubmit="handleSubmit(' + day + '); return false;"><input type="hidden" name="day" value="' + day + '" /><input id="text" type="text" name="description" value="" /><button class="save" type="submit">Save</button><button class="cancel" onClick="handleModalClose(); return false;">Cancel</button></form>';
    }

    modal.innerHTML = html;
}

function handleModalClose() {
    const modal = document.getElementById('modal');
    const main = document.getElementById('main');
    modal.classList.remove('is-open');
    main.classList.remove('modal-is-open');
}

function handleDelete(day) {
    delete events[day];
    handleModalClose();
    printCalendar();
}

function handleSubmit(day) {
    const text = document.getElementById('text');
    events[day] = text.value;
    handleModalClose();
    printCalendar();
}
